@charset "UTF-8";

/* ▼ プライバシーポリシー
----------------------------------------*/
h2{
	color: #0064B6;
	font-size: 30px;
	text-align: center;
	margin-bottom: 80px;
}
h2 span{
	display: inline-block;
	padding-bottom: 17px;
	border-bottom: #0064B6 1px solid;
	position: relative;
}
h2 span::before,h2 span::after{
	content: '';
	width: 0;
	height: 0;
	position: absolute;
}
h2 span::before{
	border-width: 20px 20px 0 20px;
	border-style: solid;
	border-color: #0064B6 transparent transparent transparent;
	left: calc(50% - 20px);
	bottom: -20px;
}
h2 span::after{
	border-width: 19px 19px 0 19px;
	border-style: solid;
	border-color: #FFFFFF transparent transparent transparent;
	left: calc(50% - 19px);
	bottom: -19px;
}
.service_list{
	counter-reset: number 0;
}
.service_list li{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	-ms-align-items: flex-start;
	align-items: flex-start;
	padding-left: 74px;
	position: relative;
}
.service_list li:not(:last-child){
	margin-bottom: 36px;
}
.service_list li::before{
	display: block;
	counter-increment: number 1;
	content: counter(number);
	width: 62px;
	padding: 10px 0 12px;
	border-radius: 50%;
	background: #6380D1;
	background: -moz-linear-gradient(0deg, #6380D1 0%, #1CB6BC 100%, #1CB6BC 100%);
	background: -webkit-linear-gradient(0deg, #6380D1 0%,#1CB6BC 100%,#1CB6BC 100%);
	background: linear-gradient(0deg, #6380D1 0%,#1CB6BC 100%,#1CB6BC 100%);
	color: #FFF;
	font-size: 40px;
	line-height: 40px;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
}
.service_list .txt_wrap{
	-webkit-flex: 0 0 58%;
	-ms-flex: 0 0 58%;
	flex: 0 0 58%;
	width: 58%;
	max-width: 58%;
}
.service_list .txt_wrap h3{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: flex-start;
	-ms-align-items: center;
	align-items: center;
	align-content: center;
	height: 62px;
	margin-bottom: 15px;
	color: #0064B6;
	font-size: 24px;
	font-weight: 500;
}
.service_list .txt_wrap p{
	display: block;
}
.service_list .img_wrap{
	-webkit-flex: 0 0 35.8%;
	-ms-flex: 0 0 35.8%;
	flex: 0 0 35.8%;
	width: 35.8%;
	max-width: 35.8%;
}
/* ▼▼▼ 480px〜768px
======================================================*/
@media screen and (max-width: 768px) {

/* ▼ プライバシーポリシー
----------------------------------------*/

.service_list li{
	display: block;
	padding-left: 0;
}
.service_list .txt_wrap,.service_list .img_wrap{
	width: 100%;
	max-width: 100%;
}
.service_list .txt_wrap{
	margin-bottom: 20px;
}
.service_list .txt_wrap h3{
	padding-left: 74px;
	display: block;
	min-height: 62px;
	height: auto;
	font-size: 18px;
}

}
